
/* About this style sheet */

/* Style sheet type: SIDECAR-VARIABLES BRAND-OVERRIDES */

/* 9to5 Media Services */

/* Brand-specific supplemental CSS file with overrides and exceptions from 9to5 CSS*/

/* Brand: Dynaudio */

/* Last edit: 2025-12-20 */

/* DYNAUDIO IS A SPECIAL PROJECT WITH SPECIFIC PRINT STYLE SHEETS FOR CJK AND OTHER LANGUAGES */

/* IMPORTANT: While all other 9to5 / LOOPS content has been moved to the new style sheet cascade (9to5.css with tiny, brand-specific style sheets added), Dynaudio manuals are still on the legacy standalone style sheet, currently called dynaudio_manuals.css, with the non-European sidecar style sheets for font overrides:  */

/* dynaudio_manuals.css */
/* dynaudio_manuals_chinese.css */
/* dynaudio_manuals_cyrillic.css */
/* dynaudio_manuals_japanese.css */
/* dynaudio_manuals_korean.css */
/* dynaudio_manuals_western.css */

	:root	{
		--color-brand-dark:	rgba(30,30,60,1); 	/* Dynaudio VERY DARK GRAY */
		--color-brand-dark-2:	rgba(44,44,102,1);	/* 9to5 default  */
		--color-brand-dark-3:	rgba(68,68,127,1);	/* 9to5 default  */
		--color-brand-light:	rgba(70,70,90,1);  	/* Dynaudio DARK GRAY */
		--color-brand-secondary-dark:	rgba(30,30,60,1); 	/* Dynaudio VERY DARK GRAY */
		--color-brand-secondary-light:	rgba(70,70,90,1);  	/* Dynaudio DARK GRAY */
		--font-family-base:	"Noto Sans","Helvetica Neue LT","Helvetica Neue","Helvetica",sans-serif;

		}

	@media screen	{
	
	p#title 	{	/* Default background color for the title in this site or document set */
		background-color:	var(--color-brand-secondary-dark);
		}
	p#title 	{	/* Default color for the title in this site or document set */
		color:	var(--color-brand-secondary-light);
		}
	*	{
		font-weight:	300;
		}
	h1	{
		font-weight:	200;
		}

	strong,
	dt,
	p#title	{	/* Stronger titles for Noto Sans */
		font-weight:	700;
		}

		}


	@media print	{

	a	{
		color:	var(--color-brand-dark);
		}

	p#title	{ 	/* Override local color title and background images for Dynaudio PDFs, which should be neutral */
		background:	none !important;
		color:	black !important;
		text-align:	left;
		}

		}
